<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/CSS/grados.css">
    <title>Convertor de grados</title>
</head>
<body>
    <center >
        <div id="contenedor">
            <header>
                <h1>Convertor de grados</h1>
            </header>
        
            <br>
            <br>
          
            <h2>Cantidad: </h2>
            <input type="number" id ="cantidad" name="numero">
            <div id="mensaje"></div><br>
            <br>
            <br>
            <h3>Seleccione la conversion que quiere hacer:</h3>

            <br>
            <br>
      
            <button onclick="convertir(event)" name="Fahrenheit-a-Celsius">Fahrenheit a Celsius</button>
            <br>
            <br>
            <button onclick="convertir(event)" name="Celsius-a-Fahrenheit">Celsius a Fahrenheit</button>
            <br>
            <br>
            <button onclick="limpiarCampos()">Limpiar</button>


            <script src="/JAVASCRIPT/Grados.js"></script>
    </center>

   
</body>
</html>